.default {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.greylinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none}
.whiteheader { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}
.defaultbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.medgrey {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none}
.defaultwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }
.blacklinks { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}
.defaultlinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}
.defaultGreen { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #669EA8; text-decoration: none }
.defaultGreenLinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #669EA8; text-decoration: underline}
.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #669EA8; text-decoration: none }
.blackheader { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none ; font-weight: bold}
.defaultBurgandy { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #AA273D; text-decoration: none }
.defaultwhiteLinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
